<ion-content>
  <div class="container header">
    <img src="assets/icon/arrow.svg" (click)="arrowBack()">
    <div class="title">
      <div class="container-flex">
        <img src="assets/icon/user.svg" class="item icon">
        <h1 class="item flex-grow-item">Mon compte</h1>
      </div>
    </div>
    <hr>
  </div>
  <div class="container maferme">
    <h2>Informations de ma ferme</h2>
    <ion-item lines="none">
      <ion-label position="stacked">Nom de ma ferme *</ion-label>
      <ion-input [(ngModel)]="name" placeholder="La ferme Doe" clear-input="true" class="myinput"></ion-input>
    </ion-item>
    <ion-item lines="none">
      <ion-label position="stacked">Adresse *</ion-label>
      <ion-input  [(ngModel)]="address" placeholder="Avenue du Château 18, 1007 Lausanne, VD Suisse" clear-input="true" class="myinput"></ion-input>
    </ion-item>
    <ion-item lines="none">
      <ion-label position="stacked">Type d'exploitation *</ion-label>


      <ion-select [(ngModel)]="typeOperation"  okText="Valider" cancelText="Annuler" class="myinput" placeholder="Culture de fruits et de noix">
        <ion-select-option value="1">Culture de fruits et de noix</ion-select-option>
        <ion-select-option value="2">Serres, pépinières et exploitations de floriculture</ion-select-option>
        <ion-select-option value="3">Autres cultures agricoles</ion-select-option>
        <ion-select-option value="4">Bovins de boucherie, y compris l’exploitation de parcs d’engraissement</ion-select-option>
        <ion-select-option value="5">Bovins laitiers et de production laitière</ion-select-option>
        <ion-select-option value="6">Porcs</ion-select-option>
        <ion-select-option value="7">Volailles et production d’oeufs</ion-select-option>
        <ion-select-option value="8">Autres types d’élevage</ion-select-option>
      </ion-select>


    </ion-item>
    <ion-item lines="none" class="md-space">
      <ion-label class="checkbox-label">Nous faisons de la livraison *</ion-label>
      <ion-checkbox checked="false" slot="start"></ion-checkbox>
    </ion-item>
    <ion-item lines="none">
      <ion-label position="stacked">Description *</ion-label>
      <ion-textarea [(ngModel)]="description" placeholder="Ecris ici..." clear-input="true" class="myinput myinput-area"></ion-textarea>
    </ion-item>

  </div>
    <div class="container photo-section lg-space">
      <h3>Photos</h3>
      <div class="flex-scroll">
        <img src="/assets/img/add-pic.svg" alt="photo" class=" scroll-item img" (click)="addPhotoToGallery()">
        <div *ngFor="let photo of photoService.photos; index as position" class="scroll-item img">
          <ion-img [src]="photo.webviewPath" (click)="showActionSheet(photo, position)" alt="photo" class="scroll-item img hideAlt"></ion-img>
        </div>
      </div>
    </div>
    <div class="container lg-space flex bottom-cta">
      <div class="container-flex">
        <p class="mini-text item">Etape 4/5</p>
        <ion-button (click)="signupSecond()" type="submit" class="agri-btn item">Suivant</ion-button>
      </div>
    </div>
</ion-content>
